# drop-users component.properties file
component.name=patch-db-delete-file
component.release=3.3.1.0
component.requires=xemelios-core,3.3.1.21
component.description=Correction de la base de donnée suite bug suppression par fichier
